html {
  overflow-x: hidden !important;
  overflow-y: hidden !important;
  height: 100%;
}

body {
  color: #717484;
  overflow-x: hidden !important;
  height: 100% !important;
}

html::-webkit-scrollbar {
  display: none;
}

body::-webkit-scrollbar {
  display: none;
}

input,
select {
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.form-control::-moz-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #A6AAB2;
  font-size: 14px;
  font-weight: 400;
  opacity: 1; /* Firefox */
}

.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #A6AAB2;
  font-size: 14px;
  font-weight: 400;
  opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #A6AAB2;
  font-size: 14px;
  font-weight: 400;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
  color: #A6AAB2;
  font-size: 14px;
  font-weight: 400;
}

.form-check-input[type=checkbox], .form-check-input[type=radio] {
  background: #D8DBDD;
  border: 1px solid #D8DBDD;
  margin-top: 2px;
}

.form-check-input:checked {
  background-color: var(--bs-primary);
  border-color: var(--bs-primary);
}

.form-check-input:checked[type=radio] {
  background-size: 0;
  background-image: none;
}

.btn {
  text-decoration: none !important;
  border-radius: 6px;
  padding: 0px 20px;
  height: 40px;
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: none;
  margin-top: 0;
  font-size: 14px;
  border: 1px solid transparent;
}

.btn-primary:hover, .btn-check:focus + .btn-primary, .btn-primary:focus {
  color: #FFFFFF;
  background-color: #2481DF;
  border-color: #2481DF;
}

.btn-primary {
  color: #FFFFFF;
  background-color: var(--bs-primary);
  border-color: var(--bs-primary);
}

.btn-light {
  background-color: #EEF1F3;
  border-color: #EEF1F3;
  color: #181C32;
}

.btn-light:hover, .btn-check:focus + .btn-light, .btn-light:focus {
  background-color: #E8EDF0;
  border-color: #E8EDF0;
}

.btn-warning {
  background-color: #E8A761 !important;
  border-color: #E8A761 !important;
  color: #FFFFFF;
}

.btn-warning:hover, .btn-check:focus + .btn-warning, .btn-warning:focus {
  background-color: #DF9E58 !important;
  border-color: #DF9E58 !important;
  color: #FFFFFF;
}

.btn-sm {
  font-size: 13px;
  font-weight: 400;
  height: auto;
  padding: 6px 16px;
}

.text-justify {
  text-align: justify !important;
}

.pointer {
  cursor: pointer !important;
  transition: all 0.2s ease 0s;
}

.pointer:hover {
  color: var(--bs-primary);
}

.sidemenu.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  background-color: #0B9599 !important;
  color: white !important;
  width: 100%;
}

.table {
  color: var(--theme-color);
}

.table > :not(caption) > *:last-child > * {
  border-bottom-width: 0;
}

.color-theme,
.text-primary {
  color: var(--theme-color) !important;
}

.bg-theme {
  background-color: var(--theme-color) !important;
}

.bg-theme, .bg-theme > div, .bg-theme > div > div {
  height: 100%;
  min-height: 600px;
}

.w-maxc {
  width: -moz-max-content !important;
  width: max-content !important;
}

.btn-main-lg {
  background: var(--theme-color) !important;
}

.h-60vh {
  height: 60vh;
}

.scroll-bar {
  height: auto;
  overflow-x: hidden;
}

.scroll-bar::-webkit-scrollbar {
  width: 4px;
  height: 4px;
  box-shadow: none !important;
}

.scroll-bar::-webkit-scrollbar-thumb {
  background-color: rgba(233, 233, 233, 0.36) !important;
  border-radius: 100px;
  width: 4px;
}

.scroll-bar-x {
  width: auto;
  overflow-x: scroll;
  overflow-y: hidden;
}

.scroll-bar-x::-webkit-scrollbar {
  width: 4px;
  height: 4px;
  box-shadow: none !important;
}

.scroll-bar-x::-webkit-scrollbar-thumb {
  background-color: rgba(250, 250, 250, 0.36) !important;
  border-radius: 100px;
  width: 4px;
}

.scroll-bar-x::-webkit-scrollbar-track {
  background: #E1E1E1;
  display: block;
}

.scroll-bar-y {
  height: auto;
  overflow-x: hidden;
  overflow-y: scroll;
}

.scroll-bar-y::-webkit-scrollbar {
  width: 4px;
  height: 4px;
  box-shadow: none !important;
}

.scroll-bar-y::-webkit-scrollbar-thumb {
  background-color: rgba(250, 250, 250, 0.36) !important;
  border-radius: 100px;
  width: 4px;
}

.scroll-bar-y::-webkit-scrollbar-track {
  background: #E1E1E1;
  display: block;
}

table.questions-table tbody tr td:not(:last-child) {
  width: 50%;
}

table.questions-table tbody tr td:not(:last-child) label {
  text-align: left;
}

#mjeEvaluatorView {
  max-height: 100px;
  width: 100%;
  margin: 0 auto;
}

.login-page-left {
  position: relative;
}

.login-brand {
  padding-top: 40px;
  padding-left: 25px;
  padding-right: 25px;
}

.login-brand img {
  width: 120px;
}

a.logo {
  color: #FFFFFF;
  font-size: 1.5rem;
  font-weight: 500;
  margin-top: 2rem;
}

a.logo span {
  position: relative;
  z-index: 1;
  background-color: transparent;
  color: var(--theme-color);
  margin-right: 0.7rem;
  margin-left: 1rem;
}

a.logo span::before {
  position: absolute;
  padding: 1.5rem;
  content: "";
  width: 100%;
  height: auto;
  aspect-ratio: 1/1;
  z-index: -1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #FFFFFF;
  border-radius: 0;
}

.logo-box {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.logo-box h6 {
  margin-bottom: 0;
}

a.logo-dark {
  color: var(--theme-color);
  font-size: 1.5rem;
  font-weight: 500;
  margin-top: 0;
}

a.logo-dark span {
  position: relative;
  z-index: 1;
  background-color: transparent;
  color: #FFFFFF;
  margin-right: 0.7rem;
  margin-left: 0.25rem;
}

a.logo-dark span::before {
  position: absolute;
  padding: 1.5rem;
  content: "";
  width: 100%;
  height: auto;
  aspect-ratio: 1/1;
  z-index: -1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: var(--theme-color);
  border-radius: 0;
}

.elements img {
  width: 20%;
  opacity: 50%;
  right: 0;
}

.quote {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 100%;
  padding: 0 100px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 200px;
  display: flex;
  align-items: center;
  min-height: 200px;
}

.quote > div {
  width: 100%;
}

.quote h4 {
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
  color: #FFFFFF;
}

.quote p {
  font-size: 14px;
  margin-bottom: 0;
  color: #8F92A1;
}

.login-page-right {
  background-position: top right;
  background-size: 270px;
  background-repeat: no-repeat;
  background-color: #FFFFFF;
  overflow: auto;
  height: 100%;
}

.login-page-right .top-box {
  height: calc(100% - 100px);
  display: flex;
  align-items: center;
}

.login-page-right .btm-box {
  height: 100px;
  padding-left: 25px;
  padding-right: 25px;
  padding-bottom: 30px;
}

.btm-box .trademark {
  margin-bottom: 0;
  font-size: 10px;
  line-height: 16px;
  color: #979AA0;
}

.btm-box .trademark img {
  margin-right: 0.5rem;
}

.signlog__form {
  max-width: 400px;
  margin: 40px auto;
  width: 100%;
  background-color: white;
  border-radius: 6px;
  z-index: 3;
  position: relative;
  box-shadow: rgba(17, 12, 46, 0.05) 0px 3px 20px 4px;
  padding: 40px;
}

.signlog__form--title {
  text-align: center;
  width: 100%;
  font-size: 26px;
  font-weight: 600;
  margin-bottom: 28px;
  color: var(--theme-color);
  position: relative;
}

.signlog__form--title:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 40px;
  height: 2px;
  background: var(--bs-primary);
}

.signlog__form a {
  padding: 0px 5px;
}

input.form-control, select.form-control {
  padding: 0 14px;
  border: 1px solid #EEF1F3;
  border-radius: 6px;
  font-size: 14px;
  background: #F9FAFB;
  height: 40px;
  color: var(--theme-color);
}

input.form-control[type=file] {
  height: auto;
  padding: 10px 14px;
}

textarea.form-control {
  padding: 14px;
  border: 1px solid #EEF1F3;
  border-radius: 6px;
  font-size: 14px;
  background: #EEF1F3;
  color: var(--theme-color);
}

.form-control:focus {
  border: 1px solid var(--bs-primary);
}

.signlog__form .error {
  margin-bottom: 14px;
  margin-top: -6px;
  padding: 0 14px;
  font-size: 12px;
}

.signlog__form button {
  text-decoration: none !important;
  border: 1px solid var(--bs-primary);
  color: #FFFFFF !important;
  background-color: var(--bs-primary);
  border-radius: 6px;
  padding: 0px 20px;
  height: 40px;
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: none;
  margin-top: 0;
  font-size: 14px;
}

.guide {
  font-size: 13px;
  margin-bottom: 8px;
  display: inline-flex;
  font-weight: 600;
  align-items: center;
  line-height: 0px;
}

.guide i {
  font-size: 22px;
  margin-right: 6px;
}

.input-box {
  position: relative;
}

.pass-view {
  cursor: pointer;
  position: absolute;
  right: 14px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 20px;
  color: var(--theme-color);
  opacity: 0.3;
  transition: all 0.2s ease 0s;
}

.pass-view:hover {
  opacity: 1;
}

.pass-wrap:hover i {
  color: #63C698;
}

.input-box .bi-eye-fill:hover {
  cursor: pointer;
}

.bi-slash-circle.suspended {
  color: red;
}

.navbar {
  /* background-color: #272d36!important; */
  background: #F9FAFB !important;
  padding: 10px 50px;
  border-bottom: 1px solid #F4F4F5;
}

.navbar .profileImageShort {
  position: relative;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: transparent;
  font-size: 16px;
  color: #FFFFFF;
  text-align: center;
  font-weight: 500;
  line-height: 30px;
  text-transform: capitalize;
  background-color: var(--bs-primary);
}

.navbar .nav li.dropdown a i {
  font-size: 1.3rem;
}

.note {
  float: left;
  display: block;
  position: relative;
  width: 300px;
  min-height: 300px;
  background: linear-gradient(top, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.25));
  background-color: #FFFEAF;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
  transition: transform 0.15s;
  z-index: 1;
}

.note textarea {
  padding: 1rem;
}

.navbar-brand {
  color: #FFFFFF;
  font-size: 1.2rem;
  padding-top: 0;
  padding-bottom: 0;
  margin-right: auto;
}

.navbar-brand img {
  width: auto;
  height: 40px;
}

.navbar-brand span {
  position: relative;
  z-index: 1;
  background-color: transparent;
  color: var(--theme-color);
  margin-right: 0.5rem;
  margin-left: 1rem;
}

.navbar-brand span::before {
  position: absolute;
  padding: 1.2rem;
  content: "";
  width: 100%;
  height: auto;
  aspect-ratio: 1/1;
  z-index: -1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #FFFFFF;
  border-radius: 0;
}

.dropdown-menu[data-bs-popper] {
  top: 100%;
  right: 0px;
  left: auto;
  margin-top: 0.125rem;
  padding: 10px 0px;
  font-size: 15px;
  border: none;
}

.button-sidebar {
  top: 110px;
  padding: 6px 10px;
  border-radius: 6px 0 0 6px;
  font-size: 14px;
  font-weight: 500;
  right: -42px;
  border: 0;
  position: fixed;
  background-color: #7FBAF7;
  color: #FFFFFF;
  transition: all 0.2s ease 0s;
}

.button-sidebar:hover {
  right: 0;
}

.button-sidebar:active,
.button-sidebar:visited,
.button-sidebar:focus {
  outline: none;
  border: 0;
}

.jd-button-sidebar {
  top: 110px;
  padding: 6px 10px;
  border-radius: 6px 0 0 6px;
  font-size: 14px;
  font-weight: 500;
  right: -64px;
  border: 0;
  position: fixed;
  background-color: #8EC356;
  color: #FFFFFF;
  transition: all 0.2s ease 0s;
}

.jd-button-sidebar:hover {
  right: 0;
}

.jd-button-sidebar:active,
.jd-button-sidebar:visited,
.jd-button-sidebar:focus {
  outline: none;
  border: 0;
}

.button-sidebar i, .jd-button-sidebar i {
  font-size: 16px;
  margin-right: 10px;
  transition: all 0.2s ease 0s;
}

.button-sidebar:hover i, .jd-button-sidebar:hover i {
  font-size: 16px;
  margin-right: 4px;
}

.sidemenu-right {
  background-color: #FFFFFF;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1) !important;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1) !important;
  /* animation: 1s in-out forwards; */
  height: -moz-max-content;
  height: max-content;
  top: 110px;
  border-radius: 6px 0 0 6px;
  z-index: 9999;
  border: 0;
  color: var(--theme-color);
}

.sidemenu-right .offcanvas-body {
  padding: 0 30px 20px;
}

.sidemenu-right .offcanvas-header {
  display: flex;
  align-items: center;
  justify-content: end;
  padding: 0;
  position: absolute;
  right: 20px;
  top: 20px;
  z-index: 2;
  background-color: #FFFFFF;
}

.sidemenu-right .offcanvas-header .btn {
  height: 32px;
  width: 32px;
  padding: 0;
  font-size: 16px;
  color: var(--theme-color);
}

.sidemenu-right .offcanvas-header .btn:hover {
  background-color: var(--bs-primary);
  color: #FFFFFF;
}

.sidemenu-right .owl-nav {
  position: absolute;
  top: 20px;
  right: 22px;
  background-color: #FFFFFF;
}

.sidemenu-right .owl-prev,
.sidemenu-right .owl-next {
  position: initial;
}

.sidemenu-right .owl-prev {
  float: right;
}

.sidemenu-right .owl-prev span,
.sidemenu-right .owl-next span {
  height: 32px;
  width: 32px;
  padding: 0;
  font-size: 16px;
  color: var(--theme-color);
  background-color: transparent;
  margin-bottom: 0;
}

.sidemenu-right .owl-prev span:hover, .sidemenu-right .owl-next span:hover {
  background-color: var(--bs-primary);
  color: #FFFFFF;
}

h5.offcanvas-title {
  font-size: 1rem;
  padding-top: 24px;
  width: calc(100% - 100px);
  min-height: 48px;
  margin-bottom: 20px;
}

.sidemenu-right p.fz-9 {
  font-size: 0.75rem;
}

/* .button-sidebar:focus{
    background-color: #fff;
    color: #10182f;
    -webkit-box-shadow: 0px 1px 20px #0000002e!important;
    box-shadow: 0px 1px 20px #0000002e!important;
    border-radius: 50rem 0 0 50rem!important;

} */
.greeting i {
  font-size: 28px;
  margin-left: 2rem;
}

.step-box {
  box-shadow: none;
  /* height: 100%!important; */
  border: 0;
}

.modal-footer div.empty:empty {
  padding: 1.2rem !important;
}

.messege-popup {
  height: 100%;
  display: flex !important;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
}

.card-box .count span {
  border-radius: 15px;
  color: #717484;
  padding: 0 0 0 0;
  font-size: 13px;
  width: auto;
  text-align: left;
}

.card-box .count span:first-child {
  width: 10ch;
}

.card-box .count span:last-child {
  width: 3ch;
  text-align: center;
}

.saved-box {
  margin: 0 auto;
}

.saved-box .saved-card {
  margin: 0 auto;
  width: 400px;
  padding: 1rem;
  box-shadow: 0px 0px 8px rgba(216, 216, 216, 0.5) !important;
  -webkit-box-shadow: 0px 0px 8px rgba(216, 216, 216, 0.5) !important;
  border-radius: 0.5rem;
  border: 1px solid #F1F1F1;
}

.saved-box .saved-card h6 {
  color: var(--theme-color);
  margin: 0 auto;
  text-align: center;
}

.saved-box .saved-card .data-box {
  display: flex;
  width: 100%;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: space-evenly;
  align-items: center;
  margin-top: 1rem;
}

.saved-box .saved-card .data-box .lb,
.saved-box .saved-card .data-box .rb {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
}

.saved-box .saved-card .data-box h2 {
  color: var(--theme-color);
  margin-bottom: 0;
}

.saved-box .saved-card .data-box p {
  margin-bottom: 0;
  color: var(--theme-color);
  opacity: 0.5;
  font-size: 12px;
}

.progress-row {
  /* background-image: url(../img/bg-pattern-6.jpg); */
  background-position: bottom;
  background-size: cover;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.progress-row > div > p {
  color: var(--theme-color);
}

.progress-block {
  max-width: 780px;
  margin: auto;
  text-align: center;
}

.progress-box {
  display: inline-flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  align-content: center;
}

.progress-box .count {
  width: 75%;
  margin-top: 0rem;
  padding-left: 1rem;
  padding-right: 1.5rem;
}

.progress-box .text-box {
  width: auto;
  height: 5rem;
  aspect-ratio: 1/1;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  align-content: center;
  align-items: center;
  justify-content: center;
}

.progress-box .text-box p {
  margin-bottom: 0;
  color: #717484;
}

.progress-box:first-child .count progress {
  /* margin-left: auto; */
  /* margin-right: 0; */
  /* transform: rotate(180deg); */
}

.progress-box:last-child .text-box > div {
  align-items: flex-end;
  align-content: flex-end;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
}

.progress-box .count progress {
  width: 92px;
  height: 6px;
  color: #F1F1F1;
  padding: 0;
  border-radius: 10px;
  border: none;
  overflow: hidden;
}

.progress-box .count .approved-bar progress {
  background-color: #E0EDD8;
}

.progress-box .count .approved-bar progress::-webkit-progress-bar {
  background: #E0EDD8;
  box-shadow: none;
}

.progress-box .count .approved-bar progress::-webkit-progress-value {
  background: #8EC356;
}

.progress-box .count .approved-bar progress::-moz-progress-bar {
  background: #8EC356;
  box-shadow: none;
}

.progress-box .count .approved-bar progress::-moz-progress-value {
  background: #E0EDD8;
}

.progress-box .count .in-progress-bar progress {
  background-color: #E9EED9;
}

.progress-box .count .in-progress-bar progress::-webkit-progress-bar {
  background: #E9EED9;
  box-shadow: none;
}

.progress-box .count .in-progress-bar progress::-webkit-progress-value {
  background: #BEC859;
}

.progress-box .count .in-progress-bar progress::-moz-progress-bar {
  background: #BEC859;
  box-shadow: none;
}

.progress-box .count .in-progress-bar progress::-moz-progress-value {
  background: #E9EED9;
}

.progress-box .count .created-bar progress {
  background-color: #F3EFDA;
}

.progress-box .count .created-bar progress::-webkit-progress-bar {
  background: #F3EFDA;
  box-shadow: none;
}

.progress-box .count .created-bar progress::-webkit-progress-value {
  background: #EECE5C;
}

.progress-box .count .created-bar progress::-moz-progress-bar {
  background: #EECE5C;
  box-shadow: none;
}

.progress-box .count .created-bar progress::-moz-progress-value {
  background: #F3EFDA;
}

.progress-box h3.badge {
  position: relative;
  z-index: 1;
  background-color: transparent;
}

/* .progress-box h3.badge::before {
    position: absolute;
    padding: 1.5rem;
    content: "";
    width: 100%;
    height: auto;
    aspect-ratio: 1 / 1;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: var(--theme-color);
    border-radius: 50rem;
} */
.menu-button {
  border-radius: 0.5rem;
  box-shadow: 0px 2px 8px rgba(216, 216, 216, 0.5) !important;
  -webkit-box-shadow: 0px 2px 8px rgba(216, 216, 216, 0.5) !important;
  background-color: var(--theme-color);
  color: #FFFFFF !important;
}

.menu-button:hover {
  background-color: #FFFFFF;
  color: var(--theme-color) !important;
}

.card-box .text-box h3 {
  font-size: 50px;
  font-weight: 400;
  text-align: center;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-right: 0;
  margin-bottom: -0.5rem;
  border-radius: 50%;
  line-height: 50px;
  color: var(--theme-color);
  padding: 0;
}

hr.hr-results {
  /* margin: 0; */
  border: 1px solid #F1F1F1;
  height: 1px;
}

.modal, .modal-content {
  max-height: 100%;
  min-height: 200px;
  border: none;
}

.modal .modal-header {
  border-bottom: 1px solid #EFF2F5;
  padding: 20px 26px;
  min-height: 60px;
  background: #F7F7F7;
}

.modal .modal-header button {
  height: auto;
  width: auto;
  font-size: 18px;
  color: var(--theme-color);
}

.modal-title {
  line-height: 20px;
  font-size: 20px;
  font-weight: 500;
  color: var(--theme-color);
}

.modal-body {
  padding: 40px;
}

.modal-body-item {
  margin-bottom: 16px;
  width: 100%;
}

.modal-body-item:last-child {
  margin-bottom: 0;
}

.modal-body-item label {
  color: #181C32;
  font-size: 15px;
  font-weight: 500;
  margin-bottom: 8px;
}

.modal-body-item p {
  margin-bottom: 0;
}

.modal .modal-footer {
  border-top: 1px solid #EFF2F5 !important;
  padding: 10px 26px;
  position: relative;
  background: #F7F7F7;
}

.modal .modal-footer .btn-grp {
  justify-content: center;
}

.modal .modal-footer .btn-grp .btn {
  margin: 0 6px;
}

.modal.show .modal-dialog {
  padding: 49px 0;
  margin: 0 auto;
  display: flex;
  align-items: center;
  min-height: 100%;
}

.modal .modal-body.scroll-design::-webkit-scrollbar-thumb {
  background-color: rgba(27, 29, 34, 0.36) !important;
  border-radius: 100px;
}

.modal .modal-body #jdsearchdatabind p.fz-14 {
  font-size: 12px !important;
}

.modal .modal-body #jdfinaldatabind p.fz-14 {
  font-size: 12px !important;
}

.btn-grp,
.btn-grp-right {
  display: flex;
  justify-content: flex-end;
}

.job-card {
  background-color: #2C91E7;
  padding: 20px;
  border-radius: 6px;
  color: #FFFFFF;
}

.job-card p {
  margin-bottom: 0;
}

.question-box {
  max-width: 100%;
  margin: 0 auto 0 0;
}

.question-box .form-check label.form-check-label {
  text-align: justify;
  cursor: pointer;
}

.question-box .form-check label.form-check-label:hover {
  color: #212529;
}

.question-box > label {
  margin-bottom: 1rem;
}

.question-box .form-check {
  margin-bottom: 18px;
  margin-top: 10px;
  margin-left: 16px;
}

.question-box select {
  text-align: left;
}

.final-card {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  /* height: max-content; */
  padding: 0.1rem 0.5rem 0.3rem;
  margin-bottom: 2rem;
  border-left: 3px solid var(--theme-color);
  border-right: 3px solid var(--theme-color);
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.07);
  -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.07);
  -moz-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.07);
}

.final-card .page-1 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
  flex-wrap: nowrap;
  margin: 0 auto;
  padding-bottom: 16px;
}

.final-card .page-1 img {
  width: 50px;
}

.final-card .table-responsive {
  justify-content: center;
}

.input-custom {
  padding: 0 14px;
  border: 1px solid #EEF1F3;
  border-radius: 6px;
  font-size: 14px;
  background: #EEF1F3;
  height: 40px;
  color: var(--theme-color);
}

input.input-custom:focus {
  border: 1px solid var(--bs-primary);
  background-color: #FFFFFF;
  color: var(--theme-color);
}

textarea.input-custom:focus {
  border: 1px solid var(--bs-primary);
  background-color: #FFFFFF;
  color: var(--theme-color);
}

#jobcontent {
  /*height: 20em !important;*/
}

.delete-section-btn i,
.add-section-btn i {
  font-size: 18px;
  line-height: 0;
  margin-right: 6px;
}

#extraSectionTextarea {
  /*height: 15em !important;*/
}

.job-title-box {
  width: 100%;
}

.job-title-box input.form-control {
  padding: 0;
  height: 40px;
  background: transparent;
  border-color: transparent;
  font-size: 20px;
  line-height: 26px;
  font-weight: 500;
  transition: all 0.2s ease 0s;
}

.job-title-box input.form-control:hover {
  padding: 0 14px;
  border: 1px solid #EEF1F3;
  border-radius: 6px;
  background: #EEF1F3;
  height: 40px;
  color: var(--theme-color);
}

.job-title-box input.form-control:focus {
  padding: 0 14px;
  border-radius: 6px;
  height: 40px;
  border: 1px solid var(--bs-primary);
  color: #212529;
  background-color: #FFFFFF;
}

.job-code-box {
  width: 400px;
  text-align: center;
}

.job-code-box input.form-control {
  padding: 0;
  height: 40px;
  background: transparent;
  border-color: transparent;
  line-height: 16px;
  font-weight: 500;
  margin-left: 10px;
  transition: all 0.2s ease 0s;
  width: 70px;
}

.job-code-box input.form-control:hover {
  padding: 0 14px;
  border: 1px solid #EEF1F3;
  border-radius: 6px;
  background: #EEF1F3;
  height: 40px;
  color: var(--theme-color);
}

.job-code-box input.form-control:focus {
  padding: 0 14px;
  border-radius: 6px;
  font-size: 14px;
  height: 40px;
  border: 1px solid var(--bs-primary);
  color: #212529;
  background-color: #FFFFFF;
}

.job-code-box > label {
  margin-left: 10px;
  display: flex;
  white-space: nowrap;
  align-items: center;
}

.job-category-box {
  width: 50%;
}

.sub-menu-box {
  width: 50%;
}

.sub-menu {
  font-weight: 400;
}

.sub-menu .sub-menu-separation {
  margin: 0 12px;
  color: #717484;
}

.sub-menu label {
  color: #717484;
}

.sub-menu label.active {
  color: #717484;
  font-weight: 400;
  /* border-bottom: 1px solid #10182f; */
}

#jobnamecontent {
  padding-top: 40px;
}

#jobnamecontent:empty {
  border-bottom: none;
  border-top: none;
}

#jobnamecontent:empty + button {
  display: none !important;
}

#jobnamecontent .search-results {
  /* border-bottom: 1px solid #f1f1f1; */
  display: inline-block;
  width: 100%;
  margin: 0;
  padding: 8px 0;
}

#jobnamecontent .search-results:last-child {
  border: none;
}

#jobnamecontent .search-results:hover .search-results__title, #jobnamecontent .search-results:hover .job-title {
  color: var(--bs-primary);
}

.search-results__title, .job-title {
  font-size: 16px;
  color: #10182F;
  cursor: pointer;
  font-weight: 400;
  transition: all 0.2s ease 0s;
  margin: 0;
}

.search-results__title {
  font-weight: 600;
}

.search-results__details {
  color: #717484;
  font-size: 14px;
  margin-top: 10px;
  line-height: 22px;
}

.search-box {
  display: flex;
}

.search-box > div {
  position: relative;
  width: 100%;
}

.search-box i {
  font-size: 18px;
  position: absolute;
  right: 12px;
  top: 0;
  line-height: 40px;
}

.search-box input {
  width: 100%;
}

.box-grades {
  margin-left: -5px;
}

.height-85 {
  height: 85px !important;
}

.gradeDepBtn {
  width: 20%;
  height: auto;
  aspect-ratio: 1/0.9;
  margin: 5px;
}

.gradeDepBtn:hover .tag-small, .gradeDepBtn:active .tag-small {
  color: black;
}

.gradeDepBtn .card-selected {
  background: #ACDADC !important;
  color: #000000 !important;
  cursor: pointer !important;
}

.gradeDepBtn .card {
  display: flex;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  border-radius: 6px;
  border: none;
  background: #F9F9F9;
  color: #BCBDC1;
  font-size: 16px;
  cursor: default;
}

.depDiv .gradeDepBtn {
  aspect-ratio: auto;
  float: left;
  width: auto;
}

.depDiv .gradeDepBtn .card {
  padding: 6px 12px;
}

.switch {
  margin-bottom: 30px;
}

.switch .switch-field {
  padding: 6px;
  background: var(--bs-primary);
  border-radius: 6px;
  display: inline-block;
}

.switch .switch-field label {
  box-shadow: none;
  width: 116px;
  float: left;
  border: none;
  color: #FFFFFF;
}

.switch .switch-field input:checked + label {
  background-color: #FFFFFF;
  color: var(--theme-color);
}

.switch .switch-field label:last-of-type, .switch .switch-field label:first-of-type {
  border-radius: 4px;
}

.counter .counter-control a {
  display: flex;
  flex-direction: row;
  align-content: center;
  justify-content: center;
  align-items: center;
  color: var(--theme-color);
}

.grade-details-settings {
  padding: 30px;
  border: 1px solid #E2E8EC;
  border-radius: 6px;
  height: 100%;
}

.grade-details-settings > p {
  margin-bottom: 30px;
}

.grade-details-settings .grade-details-box {
  background-color: #F4F7F9;
  padding: 24px;
  border-radius: 6px;
  margin-top: 30px;
}

.grade-details-settings .grade-details-box p {
  margin-bottom: 6px;
}

.grade-details-settings .grade-details-box p:last-child {
  margin-bottom: 0;
}

.grade-detail {
  padding: 0;
}

.grade-detail .header {
  background-color: #F1F1F1;
  width: 100%;
}

.table-container {
  width: 100%;
  height: 70vh;
}

.table-container::-webkit-scrollbar {
  width: 4px;
  height: 4px;
  box-shadow: none !important;
  background-color: #CED4DA;
}

.table-container::-webkit-scrollbar-thumb:hover {
  cursor: pointer;
}

.table-container::-webkit-scrollbar-track {
  background: #F1F1F1;
  display: none;
}

.table-container::-webkit-scrollbar-thumb {
  background: var(--theme-color);
  border-radius: 100px;
  width: 4px;
  cursor: pointer;
}

.table-header {
  width: 100%;
  padding: 1rem;
  display: flex;
  flex-direction: row;
  background-color: #F1F1F1;
}

.table-header a {
  color: var(--theme-color);
  opacity: 0.5;
  font-size: 14px;
}

table.cross-compare thead tr td:not(.col-1) {
  background-color: #FAFBFC;
  color: #9CA3AF;
  border-bottom: none;
  border: 1px solid #F3F4F6;
}

table.cross-compare tbody tr td:nth-child(2n-1) {
  background-color: #FFFFFF;
  width: 86px;
}

table.cross-compare tbody tr td:nth-child(2n) {
  background-color: #FFFFFF;
}

table.cross-compare tbody tr:hover td {
  background-color: #F9F9F9;
}

table.dataTable td, table.dataTable th {
  border: 1px solid #EFF2F5;
}

table td.bg-primary {
  background-color: #FAFBFC;
  border-color: #F3F4F6;
}

table tr:hover td.bg-primary {
  background-color: #FAFBFC !important;
  color: black;
}

.modal table {
  border-radius: 0;
  overflow: inherit;
}

.addextrasectioncontent {
  height: calc(100% - 54px) !important;
}

.modal-btn-fix .modal-body {
  max-height: 400px;
  position: relative;
  overflow: auto;
}

.pagination {
  width: 100%;
  margin-bottom: 0;
}

.pagination nav {
  margin-top: 2rem;
}

.page-link {
  position: relative;
  display: block;
  color: var(--theme-color);
  text-decoration: none;
  background-color: #FFFFFF;
  border: none;
  padding: 6px;
  border-radius: 6px;
  min-width: 34px;
  text-align: center;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.page-item:first-child .page-link {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}

.page-item:last-child .page-link {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}

.page-item {
  margin-left: 6px;
}

.page-link:hover {
  z-index: 2;
  color: var(--theme-color);
  background-color: #E9ECEF;
  border-color: #DEE2E6;
}

.page-item.active .page-link {
  background-color: var(--bs-primary);
  outline: none;
  border-color: var(--bs-primary);
}

.invite-btn-grp {
  margin-top: 40px;
}

.invite-btn-grp .btn {
  margin: 0 5px;
}

.invite-btn-grp.je {
  margin-top: 1rem;
}

.sharebox.final-page {
  width: 80%;
  margin: 0 auto;
  top: 155px;
  right: 50%;
  padding: 0.5rem;
  position: initial;
  margin-top: 40px;
}

.sharebox.final-page.je {
  top: auto;
  right: auto;
  position: relative;
  transform: none;
  margin-bottom: 1rem;
}

.sharebox.sharebox.final-page input {
  width: 50%;
}

.share-input-box {
  display: flex;
  flex-direction: row;
}

.status-line {
  display: flex;
  flex-direction: row;
  width: 100%;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-content: center;
  align-items: center;
  height: -moz-max-content;
  height: max-content;
  padding: 0 1rem;
}

.container-scoring .box-grades {
  border-right: 1px solid #E3E3E3;
}

.container-scoring .depDiv {
  max-width: 580px;
}

.contant-area {
  padding-top: 60px;
  width: 100%;
  height: 100% !important;
  min-height: 600px !important;
}

.content-area-block {
  padding-top: 36px;
  padding-bottom: 50px;
  width: 100%;
}

.content-area-block.bg-light {
  background-color: #F4F7F9 !important;
}

.content-title {
  margin-bottom: 22px;
}

.content-title-text {
  font-size: 20px;
  line-height: 26px;
  font-weight: 500;
  margin-bottom: 0;
}

table {
  border-radius: 6px;
  overflow: hidden;
}

table thead {
  background-color: #F9FAFB;
  color: #717484;
}

table thead td {
  border: none;
}

table tbody td {
  border: none;
}

table.dataTable {
  margin: 0 !important;
}

table.table-bordered.dataTable thead td {
  padding: 10px 20px;
  color: #6B7280;
}

table.table-bordered.dataTable tbody td {
  padding: 10px 20px;
  color: #4B5563;
  border-top: 1px solid #EFF2F5;
}

.table-striped > tbody > tr:nth-of-type(2n+1) > * {
  --bs-table-accent-bg: #FFFFFF;
  color: #717484;
}

tbody tr:hover {
  background-color: #FFFFFF;
}

table.table-bordered.dataTable tbody tr:hover td {
  color: var(--theme-color);
}

table.table-bordered.dataTable tbody td.td-primary {
  color: var(--theme-color);
  width: 36%;
}

table.table-bordered.dataTable tbody tr:hover td.td-primary {
  color: var(--bs-primary);
}

table.dataTable > thead .sorting::before, table.dataTable > thead .sorting::after, table.dataTable > thead .sorting_asc::before, table.dataTable > thead .sorting_asc::after, table.dataTable > thead .sorting_desc::before, table.dataTable > thead .sorting_desc::after, table.dataTable > thead .sorting_asc_disabled::before, table.dataTable > thead .sorting_asc_disabled::after, table.dataTable > thead .sorting_desc_disabled::before, table.dataTable > thead .sorting_desc_disabled::after {
  bottom: 12px;
}

.edit-customize-box {
  background: #F9FAFB;
  border-radius: 6px;
  padding: 20px;
}

.edit-customize-box input.form-control {
  border-color: transparent;
  background: transparent;
  color: var(--theme-color);
}

.edit-customize-box textarea.form-control {
  border-color: transparent;
  background: transparent;
  color: #717484;
}

.edit-customize-box input.form-control:hover, .edit-customize-box textarea.form-control:hover {
  border-color: #D9DEE1;
}

.edit-customize-box input.form-control:focus, .edit-customize-box textarea.form-control:focus {
  border: 1px solid var(--bs-primary);
  background-color: #FFFFFF;
  color: var(--theme-color);
}

.dashboard-block {
  height: 100%;
  min-height: 600px;
}

.dashboard-block > div:first-child {
  height: 60%;
}

.dashboard-block > div {
  height: 40%;
}

.login-page-right .scroll-area {
  min-height: 760px;
}

.exclamation-icon {
  color: #CEC31A;
  font-size: 40px;
  font-weight: 300;
  line-height: 62px;
  border: 2px solid #CEC31A;
  border-radius: 50%;
  width: 62px;
  height: 62px;
  text-align: center;
  margin-bottom: 26px;
  display: inline-block;
}

.font-light {
  font-weight: 300;
}

.text-normal {
  font-weight: 400;
}

.evaluvation {
  margin-bottom: 26px;
}

.evaluvation .page-1 {
  background-color: #F4F7F9;
  text-align: center;
  padding: 60px 20px 16px;
  border-radius: 6px 6px 0 0;
}

.evaluvation .page-2 {
  padding-bottom: 22px;
}

.evaluvation-description {
  font-size: 12px;
  color: #717484;
  line-height: 22px;
  background-color: #F4F7F9;
  text-align: center;
  padding: 0 20px 60px;
  border-radius: 0 0 6px 6px;
  margin-bottom: 0;
}

.evaluvation table, .evaluvation table tbody, .evaluvation table tbody td {
  height: 100%;
}

.evaluvation table {
  table-layout: fixed;
}

.evaluvation table thead {
  background-color: transparent;
}

.evaluvation .table > :not(:first-child) {
  border-top: none;
}

.evaluvation .table > :not(caption) > * > * {
  padding: 0;
}

.evaluvation table .label-bg {
  margin: 0 10px;
  padding: 10px 20px;
  display: block;
  height: 100%;
  border-left: 1px solid #E2E8EC;
  border-right: 1px solid #E2E8EC;
}

.evaluvation table .label-bg label {
  cursor: pointer;
}

.evaluvation table .label-bg .label-bg-link {
  margin-top: 4px;
  display: inline-block;
  color: #717484;
  opacity: 0;
  transition: all 0.2s ease 0s;
  position: absolute;
  bottom: 0;
}

.evaluvation table .label-bg label:hover .label-bg-link {
  color: var(--bs-primary);
  opacity: 1;
}

.evaluvation .text-truncate-3 {
  display: -webkit-box;
  -webkit-line-clamp: inherit;
  -webkit-box-orient: vertical !important;
  overflow: hidden;
}

.evaluvation .table td:first-child .label-bg {
  margin-left: 0;
}

.evaluvation .table td:last-child .label-bg {
  margin-right: 0;
}

.evaluvation .table thead td .label-bg {
  border-radius: 6px 6px 0 0;
  padding-top: 20px;
  border-top: 1px solid #E2E8EC;
}

.evaluvation .table thead td:last-child .label-bg {
  border-color: #F4F7F9;
  background: #F4F7F9;
}

.evaluvation .table tbody tr:last-child .label-bg {
  border-radius: 0 0 6px 6px;
  padding-bottom: 20px;
  border-bottom: 1px solid #E2E8EC;
}

.evaluvation .table tbody tr td:last-child .label-bg {
  border-color: #F4F7F9;
  background: #F4F7F9;
}

.evaluvation .table tbody tr td:last-child .label-bg label {
  position: relative;
  height: 100%;
  padding-bottom: 30px;
}

.btn-grp-right .btn {
  margin-left: 10px;
}

.overridedata-question {
  margin-bottom: 26px;
  font-size: 16px;
}

.overridedata-answers > div {
  margin-bottom: 18px;
}

.overridedata-answers label {
  color: var(--theme-color);
}

.dropdown-item {
  color: #717484;
  font-size: 14px;
  padding: 6px 20px;
}

.dropdown-item:focus, .dropdown-item:hover, .dropdown-item.active, .dropdown-item:active {
  color: var(--theme-color);
  background-color: #F4F7F9;
}

.dropdown-divider {
  height: 0;
  margin: 6px 0;
  overflow: hidden;
  border-top: 1px solid rgb(232, 237, 242);
}

.dropdown-menu-title {
  padding: 6px 20px;
}

.modal-footer .sharebox {
  z-index: 20000000;
  position: absolute;
  top: -55px;
  right: 0;
  background: #FFFFFF;
  box-shadow: 2px 2px 14px #E2E2E2;
  width: 300px;
  height: -moz-fit-content;
  height: fit-content;
  padding: 10px;
  border-radius: 6px;
  margin: auto;
  left: 0;
}

.form-check a {
  color: #717484;
  padding: 0;
}

.form-check a:hover {
  color: var(--bs-primary);
}

.modal .grade-detail .btn {
  height: auto;
}

.card-header {
  padding: 30px;
  margin-bottom: 0;
  background-color: transparent;
}

.card-body {
  padding: 30px;
}

.section_title {
  color: var(--theme-color);
}

.action button {
  border: 0;
  margin-left: 6px;
  border-radius: 6px;
  background-color: #EEF1F3;
  padding: 4px 8px;
  color: var(--theme-color);
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.action button:hover {
  background-color: var(--bs-primary);
  color: #FFFFFF;
}

.table-container .dt-buttons {
  display: none;
}

.creater-fixed-footer {
  width: 100%;
  bottom: 0;
  background: rgba(255, 255, 255, 0.9);
  padding: 16px 0;
}

.notifyjs-bootstrap-base::before {
  display: inline-block;
  font-family: bootstrap-icons !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: -0.125em;
  position: absolute;
  top: 10px;
  left: 12px;
  font-size: 18px;
}

.notifyjs-bootstrap-error::before {
  content: "\f332";
}

.notifyjs-bootstrap-success::before {
  content: "\f26a";
}

.notifyjs-bootstrap-info::before {
  content: "\f332";
}

.notifyjs-bootstrap-warn::before {
  content: "\f33a";
}

ul.dash-btn {
  max-width: 780px;
  margin: auto;
  text-align: center;
  height: 100%;
  align-items: center;
  width: 100%;
  list-style: none;
  padding: 0;
  display: flex;
  justify-content: center;
}

ul.dash-btn li {
  position: relative;
  width: 190px;
}

.dropdown-menu.show {
  animation-duration: 0.3s;
  animation-fill-mode: both;
  animation-name: fadeIn;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
    transform: translateY(16px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.tableFixHead thead td {
  position: sticky;
  top: 0;
  background-color: var(--theme-color);
  border-right: 1px solid #777982;
  border-top: 0;
}

.td-grade {
  width: 1% !important;
}

#mirror {
  margin-bottom: 40px;
}

.autosize {
  resize: none;
  overflow: hidden;
  min-height: 200px !important;
}

@media (max-width: 991.98px) {
  .login-brand img {
    margin: 0 auto;
    display: block;
  }
  .quote {
    position: relative;
    top: auto;
    left: auto;
    transform: none;
    background-size: 150px;
    min-height: 150px;
    margin: 30px auto 110px;
    padding: 0 25px;
  }
  .quote h4 {
    font-size: 16px;
    line-height: 24px;
  }
  .quote p {
    font-size: 13px;
  }
  .half-bg-color:after {
    content: "";
    position: absolute;
    width: 100%;
    right: 0;
    height: 50vh;
    background-color: white;
    z-index: -1;
  }
  .login-page-right {
    overflow: inherit;
    height: auto;
  }
  .login-page-right .top-box {
    height: auto;
  }
  .login-page-right .btm-box {
    height: auto;
    padding-top: 30px;
  }
  .signlog__form {
    margin-top: -80px;
    margin-bottom: 0;
  }
  .progress-row > div {
    margin-bottom: 1.5rem;
  }
  .job-card {
    margin-top: 1rem;
  }
  .scroll-area {
    min-height: auto;
  }
  .dashboard-block > div:first-child {
    height: auto;
  }
  .dashboard-block > div:last-child {
    height: auto;
  }
  .dash-container {
    display: block;
    position: initial;
  }
  .greeting {
    position: initial;
    padding-right: 0;
    padding-left: 0;
  }
  .hover-btn:hover .btn {
    transform: translateY(0);
  }
  .hover-btn:hover .cap-main-btn {
    opacity: 0;
  }
  .job-code-box > label {
    margin-right: 10px;
    margin-left: 0;
  }
}
@media (max-width: 767px) {
  .container-scoring .box-grades {
    border-right: none;
  }
}
@media (max-width: 575.98px) {
  .modal .modal-dialog {
    padding: 0 1rem;
  }
  .sharebox.final-page {
    top: 165px;
  }
  .container-scoring .wrap-box {
    display: flex;
    justify-content: center;
  }
  .container-scoring .box-grades {
    padding: 0;
    margin: 0 auto;
  }
  .container-scoring .box-grades > div {
    margin: 0 auto;
    padding: 0 1rem;
  }
  .hover-btn:hover .cap-main-btn {
    display: block;
    transition-duration: 0.5s;
    position: absolute;
    padding-top: 0.5rem;
    top: 100%;
  }
  .saved-box .saved-card {
    width: 100%;
    margin-bottom: 3rem;
  }
  .progress-box .count {
    width: 100%;
    margin-top: 1rem;
  }
  .progress-box:first-child {
    margin-bottom: 2.5rem;
  }
  .progress-box:first-child .processbar {
    /* flex-direction: row-reverse; */
  }
  .progress-box:first-child .count progress {
    transform: none;
  }
  .job-title-box {
    width: 100%;
  }
  .job-code-box {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
  .job-code-box > label {
    width: 48%;
  }
  .job-code-box > label:first-child {
    margin-right: 0rem;
  }
  .job-code-box > label > input {
    width: 100%;
  }
  .sub-menu > div {
    width: 100%;
  }
  .sub-menu .detail-statics {
    width: 100%;
  }
  .sub-menu span {
    display: block;
    width: auto;
    height: 10px;
    margin: 0px 0px;
    background: none;
  }
  #mirror {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  form {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .question-box .form-check label.form-check-label {
    padding-left: 0.5rem;
  }
  .search-box {
    width: auto;
  }
  table.questions-table tbody tr td:not(:last-child) label {
    width: 240px;
  }
  .btn-grp,
.btn-grp-right {
    justify-content: center;
  }
  .btn-grp button.me-3:last-child,
.btn-grp-right button.me-3:last-child {
    margin-right: 0 !important;
  }
  .modal .modal-footer .btn-grp {
    justify-content: center;
  }
}
@media (max-width: 470px) {
  .progress-box .count progress {
    width: 60%;
  }
}
@media (max-width: 385px) {
  .progress-box .count {
    width: 100%;
    margin-top: 0rem;
  }
  .card-box .text-box h3 {
    padding: 0.35em 0.3em;
  }
  .progress-box .text-box {
    height: 4rem;
  }
}
.float-right {
  float: right;
}

.editor-btn-gray {
  padding: 8px;
  border: 1px solid #F3F4F6;
  background: #FFFFFF;
  border-radius: 8px;
  font-weight: 400;
  color: #6B7280;
  cursor: pointer;
  margin-left: 5px;
  margin-bottom: 5px;
}

.footer-static-bottom {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  background: #F9FAFB;
  border-top: 1px solid #F3F4F6;
  padding: 10px;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  background: #EFF6FF;
  color: #4B5563;
  font-weight: 500;
}

.nav-link {
  color: #4B5563;
}

.list-group-item:first-child {
  border: 1px solid #F4F4F5;
  border-radius: 8px;
  margin-bottom: 10px;
  width: 70%;
  cursor: pointer;
}

.list-group-item:first-child:hover {
  background: #F9FAFB;
}

.list-group-item + .list-group-item {
  border: 1px solid #F4F4F5;
  border-radius: 8px;
  margin-bottom: 10px;
  width: 70%;
  cursor: pointer;
}

.list-group-item + .list-group-item:hover {
  background: #F9FAFB;
}

.progress-count {
  margin-right: 10px;
}

.progress {
  width: 100% !important;
  height: 0.5rem !important;
}

.text-bold {
  font-weight: bold;
}

.bg-info {
  background: #009296 !important;
}

.text-md {
  font-size: 18px;
}

.tag-small {
  padding: 0px 15px;
  border-radius: 20px;
  display: flex;
  margin-top: 5px;
  font-size: 12px !important;
}

.inverted-btn-primary {
  background: none;
  color: #2B8CEE;
}

.band-style {
  width: 1% !important;
  height: 1% !important;
}

.rotate-content-270 {
  rotate: 270deg !important;
  margin-top: 70px;
}

.border-top-1 {
  border-top: 1px solid #EFF2F5 !important;
}

.h-100 {
  height: 100% !important;
}

.btn-link {
  color: #2481DF;
  border: 0;
  background: 0;
  text-decoration: none;
}

.list-group-flush > .list-group-item:last-child {
  border-bottom: 1px solid #F4F4F5 !important;
}

.badge {
  padding: 0.35em 0.65em !important;
  font-weight: 500 !important;
  margin-left: 4px !important;
}

.width-88 {
  width: 88% !important;
}

.badge-theme-green {
  background: #009688 !important;
  color: #ECECEC !important;
}

.group-items {
  display: flex;
}

.trim25 {
  white-space: nowrap;
  width: 200px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.iti.iti--allow-dropdown {
  width: 100%;
}

.col-wid-200 {
  width: 200px;
}


.group-checkbox-text{
  display: flex;
  justify-content: center;
}
.ml-4{
  margin-left: 12px;
}

box-group-component {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.step-group{
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;

}
.step{
  width: 20rem;
  margin-left: 20px;
  margin-right: 20px;
  color: rgba(0,0,0,0.2);
}
.step-number-left{
  border-radius: 50%;
  background: #2b8ceeab;
  color: white;
  height: 20px;
  width: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 12px;
  float: left;
}
.step-icon-right{
  float: right;
  height: 20px;
  width: 20px;
  transform: rotate(90deg);
}

.box-sm {
  width: 20rem;
  background: #f9fafb;
  border-radius: 10px;
  margin: 10px;
  align-items: center;
  display: flex;
  font-size: 12px;
  justify-content: center;
  padding: 20px 10px;
}

@media only screen and (max-width: 1024px) {
  .box-group-component {
      overflow-x: scroll;

  }

  .box-sm {
      margin-bottom: 10px;
      width: 50rem;
  }
  .step{
    width: 50rem;
  }
}
.display-steps-button-right{
  position: absolute;
  right: 50px;
}
#steps-display{
  border: none;
  color: #2b8cee;
  background: none;
}
#step-box{
  display: none;
}
#progress-display-dashboard{
  display: flex;
}
.display-none-important{
  display: none !important;
}
.display-flex-important{
  display: flex !important;
}
.box-rounded-light-blue{
  background: aliceblue;
  padding: 10px;
  border-radius: 6px;
}
.text-sm{
  font-size: 16px !important;
}
.text-lg{
  font-size: 14px;
}

.mt-10{
  margin-top: 10px;
}
.color-green{
  color: #0f9296;
}
.color-red{
  color: #d81717;
}

#eye_display_eval_name{
  background: none;
  border: none;
  width: auto;
  color: inherit;
  height: auto;
  padding: 0;
}

.mr-10{
  margin-right: 10px;
}


.mb-20{
  margin-bottom: 20px;
}
.line-height-sm{
  line-height: 1.2;
}
.line-height-xs{
  line-height: 0.2;
}
.toggle_text .eval_name {
  opacity: 0;
  transition-duration: 0s;
}
.toggle_text:hover .eval_count {
  opacity: 0;
  transition-duration: 0s;
}

.toggle_text:hover .eval_name {
  opacity: 1;
  transition-duration: 0.5s;
}
.eval_name,
.eval_count {
  position: absolute;
}

.invisible-button{
  background: none;
  border: none;
}

.image-icon-md{
  height: 24px;
}

.header-file-icon{
  font-size: 18px;
  color: #212529;
}

.user-guide-icon{
  height: 18px;
  width: 18px;
  margin-right: 5px;
}
